<?php
try {
    $pdo = new PDO("mysql:host=69.197.152.107;port=3306;dbname=dnd;charset=utf8", "usufe", "Naty@2012*");
    echo "✅ Conexión exitosa a la base de datos.";
} catch (PDOException $e) {
    echo "❌ Error de conexión: " . $e->getMessage();
}
?>